format_version: '1.0'

input_files: 's__linux-concurrency_safety__drivers---net---ethernet---stmicro---stmmac---dwmac-lpc18xx.ko.cil.i'

properties:
  - property_file: ../data-race.prp
    expected_verdict: true
